apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - unattended-upgrades.yaml
  - tailscale-subnet-router.yaml
  - kube-cleanup-operator.yaml
  - k3s-traefik-config.yaml
generators:
  - secret-generator.yaml
